Erros ao executar Upgrade no Ubuntu 14.04 LTS [RESOLVIDO]

1. Erros ao executar Upgrade no Ubuntu 14.04 LTS [RESOLVIDO]

Stefano Brasiliano Morais
stefanobrsl

(usa Ubuntu)

Enviado em 30/03/2016 - 20:32h

Olá,

Estou com um problema aqui que eu não consigo dar fim, toda vez que eu executo o update no terminal aparece os seguintes erros:

Err http://ppa.launchpad.net trusty/main amd64 Packages
404 Not Found
Err http://ppa.launchpad.net trusty/main i386 Packages
404 Not Found
Ign http://ppa.launchpad.net trusty/main Translation-pt_BR
Ign http://ppa.launchpad.net trusty/main Translation-pt
Ign http://ppa.launchpad.net trusty/main Translation-en
Err http://ppa.launchpad.net trusty/main amd64 Packages
404 Not Found
Err http://ppa.launchpad.net trusty/main i386 Packages
404 Not Found
Ign http://ppa.launchpad.net trusty/main Translation-pt_BR
Ign http://ppa.launchpad.net trusty/main Translation-pt
Ign http://ppa.launchpad.net trusty/main Translation-en
Ign http://ppa.launchpad.net trusty/main Translation-pt_BR
Ign http://ppa.launchpad.net trusty/main Translation-pt
Ign http://ppa.launchpad.net trusty/main Translation-en
Baixados 4.956 kB em 35s (142 kB/s)
W: Falhou ao buscar http://ppa.launchpad.net/matiaspar/nokuntu/ubuntu/dists/trusty/main/binary-amd64/Packages 404 Not Found

W: Falhou ao buscar http://ppa.launchpad.net/matiaspar/nokuntu/ubuntu/dists/trusty/main/binary-i386/Packages 404 Not Found

W: Falhou ao buscar http://ppa.launchpad.net/upubuntu-com/mobile/ubuntu/dists/trusty/main/binary-amd64/Packages 404 Not Found

W: Falhou ao buscar http://ppa.launchpad.net/upubuntu-com/mobile/ubuntu/dists/trusty/main/binary-i386/Packages 404 Not Found

E: Falhou o download de alguns ficheiros de índice. Foram ignorados ou os antigos foram usados em seu lugar.




já busquei alguns tópicos nesse fórum e e em outros mas nenhum até agora resolveu meu problema. Obrigado desde já.



  


2. Re: Erros ao executar Upgrade no Ubuntu 14.04 LTS [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 30/03/2016 - 20:42h

Boa noite,

Vá em configurações do sistema=> Programas e Atualizações=> Outros Programas e desabilite a linha onde aparece isso: matiaspar, feche e recarregue.

Novamente:

sudo apt-get update


Abraço!!

Att,
Jbaf 2016
Slackware 14.1 (KDE), Debian 8.3 (MATE)
Computer Associates - " CA-Clipper 5 - A melhor e eterna ferramenta de programação já existente !!"


3. Re: Erros ao executar Upgrade no Ubuntu 14.04 LTS [RESOLVIDO]

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 30/03/2016 - 21:03h

Arranca fora esses PPA problemáticos.


4. Re: Erros ao executar Upgrade no Ubuntu 14.04 LTS [RESOLVIDO]

Stefano Brasiliano Morais
stefanobrsl

(usa Ubuntu)

Enviado em 30/03/2016 - 21:05h

O problema com o "matiaspar" foi resolvido porém os demais erros persistem e eu não sei como corrigi-los.Obrigado.

Err http://ppa.launchpad.net trusty/main amd64 Packages
404 Not Found
Err http://ppa.launchpad.net trusty/main i386 Packages
404 Not Found
Ign http://ppa.launchpad.net trusty/main Translation-pt_BR
Ign http://ppa.launchpad.net trusty/main Translation-pt
Ign http://ppa.launchpad.net trusty/main Translation-en
Ign http://ppa.launchpad.net trusty/main Translation-pt_BR
Ign http://ppa.launchpad.net trusty/main Translation-pt
Ign http://ppa.launchpad.net trusty/main Translation-en
Baixados 4.388 kB em 32s (137 kB/s)
W: Falhou ao buscar http://ppa.launchpad.net/upubuntu-com/mobile/ubuntu/dists/trusty/main/binary-amd64/Packages 404 Not Found

W: Falhou ao buscar http://ppa.launchpad.net/upubuntu-com/mobile/ubuntu/dists/trusty/main/binary-i386/Packages 404 Not Found

E: Falhou o download de alguns ficheiros de índice. Foram ignorados ou os antigos foram usados em seu lugar.


5. Re: Erros ao executar Upgrade no Ubuntu 14.04 LTS [RESOLVIDO]

Stefano Brasiliano Morais
stefanobrsl

(usa Ubuntu)

Enviado em 30/03/2016 - 21:07h

clodoaldops escreveu:

Arranca fora esses PPA problemáticos.




Se você me informar como, eu agradeceria.



6. Re: Erros ao executar Upgrade no Ubuntu 14.04 LTS

Stefano Brasiliano Morais
stefanobrsl

(usa Ubuntu)

Enviado em 01/04/2016 - 21:21h

Consegui Resolver finalmente, fiz o seguinte:

desmarquei em "Programas e Atualizações > Outros Programas" os ppas listados, exceto as linhas "Parceiros da Canonical", "Parceiros da Canonical (código fonte)" ,"Independentes" e "Independentes (código fonte)".

Obrigado a quem se preocupou em apresentar a solução.







Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts